## open-xchange-soap-cxf 7.6.2

=== debian/changelog ===
open-xchange-soap-cxf (7.6.2-61) stable; urgency=medium

  * Build for patch 2016-10-24 (3626)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 13 Oct 2016 16:06:11 +0200

open-xchange-soap-cxf (7.6.2-60) stable; urgency=medium

  * Build for patch 2016-09-26 (3568)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 20 Sep 2016 12:55:58 +0200

open-xchange-soap-cxf (7.6.2-59) stable; urgency=medium

  * Build for patch 2016-08-29 (3518)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 19 Aug 2016 13:19:51 +0200

open-xchange-soap-cxf (7.6.2-58) stable; urgency=medium

  * Build for patch 2016-08-01 (3463)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 22 Jul 2016 12:09:22 +0200

open-xchange-soap-cxf (7.6.2-57) stable; urgency=medium

  * Build for patch 2016-07-07 (3398)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 30 Jun 2016 19:14:48 +0200

open-xchange-soap-cxf (7.6.2-56) stable; urgency=medium

  * Build for patch 2016-06-24 (3362)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 16 Jun 2016 12:23:47 +0200

open-xchange-soap-cxf (7.6.2-55) stable; urgency=medium

  * Build for patch 2016-06-06 (3314)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 01 Jun 2016 17:25:14 +0200

open-xchange-soap-cxf (7.6.2-54) stable; urgency=medium

  * Build for patch 2016-05-09 (3269)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 02 May 2016 10:24:31 +0200

open-xchange-soap-cxf (7.6.2-53) stable; urgency=medium

  * Build for patch 2016-04-28 (3253)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 28 Apr 2016 14:29:38 +0200

open-xchange-soap-cxf (7.6.2-52) stable; urgency=medium

  * Build for patch 2016-04-19 (3241)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 12 Apr 2016 16:24:28 +0200

open-xchange-soap-cxf (7.6.2-51) stable; urgency=medium

  * Build for patch 2016-03-29 (3186)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 23 Mar 2016 11:43:49 +0100

open-xchange-soap-cxf (7.6.2-50) stable; urgency=medium

  * Build for patch 2016-03-14 (3162)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 09 Mar 2016 10:06:01 +0100

open-xchange-soap-cxf (7.6.2-49) stable; urgency=medium

  * Build for patch 2016-02-24 (3129)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 22 Feb 2016 22:22:06 +0100

open-xchange-soap-cxf (7.6.2-48) stable; urgency=medium

  * Build for patch 2016-02-08 (3071)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 01 Feb 2016 12:33:22 +0100

open-xchange-soap-cxf (7.6.2-47) stable; urgency=medium

  * Build for patch 2016-01-25 (3052)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 22 Jan 2016 11:29:53 +0100

open-xchange-soap-cxf (7.6.2-46) stable; urgency=medium

  * Build for patch 2016-01-25 (3029)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 20 Jan 2016 15:14:28 +0100

open-xchange-soap-cxf (7.6.2-45) stable; urgency=medium

  * Build for patch 2016-01-13 (2980)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Jan 2016 12:58:05 +0100

open-xchange-soap-cxf (7.6.2-44) stable; urgency=medium

  * Build for patch 2015-12-21 (2952)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 14 Dec 2015 11:06:00 +0100

open-xchange-soap-cxf (7.6.2-43) stable; urgency=medium

  * Build for patch 2015-12-07 (2916)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 03 Dec 2015 16:44:13 +0100

open-xchange-soap-cxf (7.6.2-42) stable; urgency=medium

  * Build for patch 2015-12-02 (2930)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 03 Dec 2015 10:48:58 +0100

open-xchange-soap-cxf (7.6.2-41) stable; urgency=medium

  * Build for patch 2015-11-23 (2883)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 17 Nov 2015 13:43:12 +0100

open-xchange-soap-cxf (7.6.2-40) stable; urgency=medium

  * Build for patch 2015-11-16 (2862)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 11 Nov 2015 16:38:51 +0100

open-xchange-soap-cxf (7.6.2-39) stable; urgency=medium

  * Build for patch 2015-11-09 (2841)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 06 Nov 2015 10:53:10 +0100

open-xchange-soap-cxf (7.6.2-38) stable; urgency=medium

  * Build for patch 2015-11-03 (2851)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 30 Oct 2015 16:45:50 +0100

open-xchange-soap-cxf (7.6.2-37) stable; urgency=medium

  * Build for patch 2015-11-03 (2827)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 28 Oct 2015 16:16:40 +0100

open-xchange-soap-cxf (7.6.2-36) stable; urgency=medium

  * Build for patch 2015-10-26 (2813)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 20 Oct 2015 09:57:17 +0200

open-xchange-soap-cxf (7.6.2-35) stable; urgency=medium

  * Build for patch 2015-10-30 (2818)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 19 Oct 2015 15:01:46 +0200

open-xchange-soap-cxf (7.6.2-34) stable; urgency=medium

  * Build for patch 2015-10-12 (2784)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 30 Sep 2015 16:15:55 +0200

open-xchange-soap-cxf (7.6.2-33) stable; urgency=medium

  * Build for patch 2015-09-28  (2767)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 25 Sep 2015 19:18:05 +0200

open-xchange-soap-cxf (7.6.2-32) stable; urgency=medium

  * Build for patch 2015-09-14 (2732)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 08 Sep 2015 13:35:19 +0200

open-xchange-soap-cxf (7.6.2-31) stable; urgency=medium

  * Build for patch 2015-09-01 (2726)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 02 Sep 2015 11:04:32 +0200

open-xchange-soap-cxf (7.6.2-30) stable; urgency=medium

  * Build for patch 2015-08-24 (2674)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 24 Aug 2015 15:28:51 +0200

open-xchange-soap-cxf (7.6.2-29) stable; urgency=medium

  * Build for patch 2015-08-12 (2671)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 17 Aug 2015 20:20:44 +0200

open-xchange-soap-cxf (7.6.2-28) stable; urgency=medium


